This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 800569 - [RFE] Plese create an API guide to encourage users to make use of the API.
[RFE] Plese create an API guide to encourage users to make use of the API.
Status: CLOSED DEFERRED
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Bryan Kearney
SAM QE List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 13:12 EST by Bryan Kearney
Modified: 2012-12-18 08:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 08:22:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2012-03-06 13:12:26 EST
Per comments with GSS, it would be very useful to have an official API guide in the same way that satellite does.
Comment 3 Tom McKay 2012-12-18 08:22:29 EST
API efforts and doc are, and will be, on-going

Note You need to log in before you can comment on or make changes to this bug.